/* 头样式 */
.container-c{
    max-width: 100%;
}
.headClass{
    background-color: #fc5f09;

}
.head-img{
    width: 100%;
    height: 100%;
}
.head-video{
    width: 100%;
    height: 100%;
}
.videoClass{
    position: relative;
    left: 30%;
}


/* 菜单 */
.navClass{
    background-color: #1d2088;
    height: 75px;
    text-align: center;
}

.navClass li{
    background-image: linear-gradient(#fc5f09, #fff005);
    border-color: white;
    border-style: solid;
    border-width: 3px;
    margin: 10px;
    border-radius: 7px;
}

.navLinkClass {
    color: #1d2088;
    font-weight:bold;
    font-size: 22px;
}
.activeClass{
    background-color:#1f3a98;
    color: white;
    height: 100%;
}


.jbbzClass{
    /* background-image: url("../img/sy/dw2.png");
    background-size: 100% 100%; */
    display: none;
}
.jbbzClass2{
    /* background-image: url("../img/sy/dw2.png");
    background-size: 100% 100%; */
    display: none;
}

.conversionPart{
    background-color: #1e2188;
    display: none;
}

/* 底部样式 */
.footer{
    background-color:#fe6009;
    color: #183195;
    /* height: 100px; */
    padding: 20px 15px;
    width: 100%;

}
.footerFontSize{
    font-size: 20px;
   
}

@media (max-width: 1200px) {
    #mainId{
        display: none;
    }
}
